@charset "UTF-8"; .banner-from-wrapp,.newnews-from-wrapp{display:none}.site-footer{border-bottom:1px solid #c5c0c0}.site-footer-info{color:#fdfffe}.site-footer-info .columns .col_1{color:#b9b8b8}.site-footer-info .columns .terrorist-extremist{color:#fdfffe}.site-footer-info .columns .terrorist-extremist a{color:#101915}.site-footer .site-menu-line .menu-head-block>ul>li>a{color:#fff !important}.site-footer .site-menu-line .menu-head-block>ul>li.active>a{color:#d83a3f !important}.site-footer .site-menu-line .menu-head-block>ul>li:hover,.site-footer .site-menu-line .menu-head-block>ul>li.active{background:none}.site-footer .site-menu-line .menu-head-block>ul>li{padding-left:0px;padding-right:0px}.site-footer .site-menu-line .menu-head-block>ul>li::before{content:"•";color:#fff;padding-left:10px;padding-right:10px}.site-footer .site-menu-line .menu-head-block>ul li{display:flex}.site-footer .site-menu-line .menu-head-block>ul>li:first-of-type::before{content:""}.site-footer-info .block_smi,.site-footer-info .link-data a{color:#fff !important}



.site-menu-line li.active {
    background-color: #ec1c24;
}




.site-footer .top-line-2 {
    border-bottom: 1px solid #9d9d9d;
}

.site-footer .site-menu-line .menu-head-block > ul > li.active > a {
    color: #ea191b !important;
}

.site-footer .site-menu-line .menu-head-block > ul > li:hover, .site-footer .site-menu-line .menu-head-block > ul > li.active {
    background: none;
}

.site-footer .site-menu-line .menu-head-block > ul > li {
    padding-left: 0px;
    padding-right: 0px;
}

.site-footer .site-menu-line .menu-head-block > ul > li::before {
    content:'•';
    color: #9d9d9d;
    padding-left: 10px;
    padding-right: 10px;
}

.site-footer .site-menu-line .menu-head-block > ul li {
    display: flex;
}

.site-footer .site-menu-line .menu-head-block > ul > li:first-of-type::before {
    content: '';
}